Subject: [Gary] {Spam? 3.95} The biz mission of this outlet, supplying economical mitigation products globally.

From: "Madailein" <[email-masked]>
Date: Tue, 07 Feb 2006 02:02:24 -0800

What's up,

I frequent this e-store, www.cnet.u.12.riokec.org/pqx/ all the time and
from today on, your life is going to be easier.

I know how long it's been for you since "it" began and I like to help you
get the remedy now.

The remedy to ur alleviation problems is all here in this website I'm
e-mailing you.  Life is full of misc. things to distress about.

Shipping is immediate and you'll know where your goods is with their
tracking.

Madailein